html, body {
	font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana;
	font-size: 12px;
	color: #333333;
}

img {
	border: none;
}

.cart_icon {
	border: none;
	margin: 12px 0px;
}

.searchBtn {
	color: #FFFFFF;
	background-color: black; /*#c3e37e;
	border: 1px solid #b1d16c; */
	height: 20px;
	width: 30px;
	font-size: 10px;
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
}
.searchBox {
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	font-size: 12px;
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
}
.textbox {
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	font-size: 12px;
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
}
.textboxDisabled {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	/*font-size: 12px;*/
	color: #999999;
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
}
.submit {	
	color: #FFFFFF;
	/* height: 18px; */
	/* font-weight: bold; */
	font-size: 11px;
	background-color: black; /*#c3e37e;
	border: 1px solid #b1d16c;     */
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
}
form {
	margin: 0px;
	padding: 0px;
}

ol, ul {
	margin-left: 30px;
	padding: 0px;
	color: #333333;	
}

li {
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
li.bullet {
	list-style-type: square;
}
li.bulletLrg {
	list-style-type: square;
	font-size: 12px;
}

li.num {
	color: #333333;		
}
li.account {
	list-style-type: square;
	padding-top: 5px;
	padding-bottom: 5px;
}
.txtSession, .txtCopy, .txtSiteDocs {
	color: #333333;
}
a.txtSession, a.txtSiteDocs {
	color: red; /*#c3e37e;   */   
	text-decoration: none;
}
a.txtSession:hover, a.txtSiteDocs:hover {
	color: #70cdcc;
	text-decoration: none;
}
.txtButton {
	color: #FFFFFF;
	background-color: black; /*#c3e37e;
	border: 1px solid #b1d16c;         */
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
	padding: 2px;
	line-height: 18px;
	text-align: center;
	text-decoration: none;
}
a.txtButton {
	color: #FFFFFF;
	background-color: black; /*#c3e37e;
	border: 1px solid #b1d16c;         */
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
	padding: 2px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}
a.txtButton:hover {
	color: #FFFFFF;
	background-color: #70cdcc;
	/* border: 1px solid #66bbba;   */
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
	padding: 2px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}
.txtOldPrice {
	text-decoration: line-through;
	font-size:12px;
}
.txtSale {
 	color: #70cdcc;
	font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana;
	font-size:16px;
	font-weight:bold;
}
.txtOutOfStock {
	color: #FF0000;
}
.txtPrice {
	font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana;
	font-size:16px;
	font-weight:bold;
	color: #333333;
}
.txtSiteDocs, a.txtSiteDocs {
	color: #ffffff;
	text-decoration:none;
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
	font-size: 12px;
}
a.txtSiteDocs:hover {
	color: red; /*#c3e37e;   */   
	text-decoration:none;
}
.txtDefaultH3, a.txtDefaultH3 {
    color:blue; 
    text-decoration: underline;
    margin-bottom:0px;
}
.txtDefault, a.txtDefault, a.txtLink, a.txtLocation{
	color: #333333;
	text-decoration:none;
}
a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {
	color: red; /*#c3e37e;   */   
	text-decoration:none;
}
a.txtSelected:hover, a.txtSelected:active, a.txtSelected:link, a.txtSelected:visited {
	color: #70cdcc;
	text-decoration:none;
}
.txtContentTitle{
	font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #70cdcc;
	height: 15px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	padding: 5px;
}
.txtContentTitleH1{
    font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
    margin-top:0px;
}
.txtBoxSave {
	color: #70cdcc;
	padding-left: 16px;
}
.tblList {
}
.tdListTitle {
	background-color: #999999;
	font-weight: bold;
	color: #FFFFFF;
}
.tdEven {
	background-color: #FFFFFF;
	border-bottom: 1px dashed #999999;
}
.tdOdd {
	background-color: #FFFFFF;
	border-bottom: 1px dashed #999999;
}
.txtCartPrice {
	float: right;
	color: red; /*#c3e37e;   */   
	padding-right: 3px;
}
.txtCart {
	color: #333333;	
}
.cartTotal {
	border-top: 1px dashed #999999;
	padding-top: 2px;
	margin-top: 3px;
	margin-bottom: 5px;
}
a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {
	text-decoration: none;
	color: #333333;
}
a.txtCartProduct:hover {
	text-decoration: none;
	color: #70cdcc;
}
a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {
	color: #FFFFFF;
	background-color: black; /*#c3e37e;
	border: 1px solid #b1d16c; */
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
	padding: 2px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}
a.txtviewCart:hover {
	color: #FFFFFF;
	background-color: #70cdcc;
	/* border: 1px solid #66bbba;   */
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
	padding: 2px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
}
a.flashBasket:active, a.flashBasket:link, a.flashBasket:visited, a.flashBasket:hover {
	color: #FFFFFF;
	background-color: red; /*#999999;
	border: 1px solid #cccccc; */
	font-family:"Lucida Sans", "Lucida Sans Unicode", Verdana;
	padding: 2px;
	line-height: 20px;
	text-align: center;
	text-decoration:none;
}
.cartProgress {
	font-weight: normal;
	color: #666666;
	padding: 4px;
	border: 1px solid #999999;
	margin: auto;
}
.txtcartProgressCurrent {
	color: red; /*#c3e37e;   */   
	font-weight: bold;
}
.quickBuy {
	text-align: center;
	color: #666666;
}
.tdcartTitle {
	font-weight: bold;
	color: #333333;
	background-color: #ffffff;
	border-bottom: 1px dashed #999999;
}
.tdcartEven {
	background-color: #ffffff;
	border-bottom: 1px dashed #999999;	
}
.tdcartOdd {
	background-color: #FFFFFF;
	border-bottom: 1px dashed #999999;
}
.tdCartSubTotal {
	padding-top: 10px;
}

.txtStockWarn {
	color: #FF0000;
}
.txtError {
	font-weight: bold;
	color: #050F72;
	background-color: #FFCECE;
	border: 1px solid #FF0000;
	padding: 2px;
}
.txtCopyright, a.txtCopyright {
	text-align: center;
	/*font-size: 11px;*/
	padding-top: 5px;
	color: #000000;
}
.txtPayPalNote, a.txtPayPalNote {
 	font-weight: normal;
 	font-size: 13px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	color: #333333;
	text-decoration:none;
}
a.txtCopyright:hover {
	text-decoration: none;
}
.dropDown {
	width: 200px;
}
.addCoupon:hover, .addCoupon:active, .addCoupon:visited, .addCoupon:link  {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.RatingTop {
	background-color: #ffffff;
	padding: 3px;
}

.RatingMain {
	background-color: #ffffff;
	padding: 3px;
	font-style:italic;
}

.ReviewBot {
	background-color: #ffffff;
	padding: 3px;
}

.RatingBottom {
	background-color: #999999;
	padding: 3px;
	color: #FFFFFF;
	/*font-size: 11px;*/
}

a.sortLink {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.sortLink:hover {
	text-decoration: underline;
}

#shipping-select {
	width: 220px;
}

/* start mod: Common code for: Fully Flexible Contact Forms -or- Advanced Contact Forms */
/* by Estelle - http://cubecart.expandingbrain.com */

/* Information displayed after email is sent */
.divEmailInfo {
	margin: 1em auto 1em auto;
	color: black;
	background-color: #E0FFB8;
	padding: 1em;
	position: relative;
}
.divEmailError {
	margin: 1em auto 2em auto;
	padding: 1em;
	color: red;
	background-color: #FFEEE7;
}
.divEmailFields {
	margin: 1em auto;
	padding: 10px;
	width: 95%;
	overflow: auto;
	border: 1px dashed #94DA3A;
}

/* Table and field sizes/alignment */
table.contactForm {
	margin: 0 auto;
	width: 100%;
}
.contactForm input.textbox {
	width: 96%;
}
.contactForm select {
	/*width: 243px;*/
}
.contactForm textarea {
	width: 99%;
	height: 160px;
}

/* Field error messages */
span.validation-advice, span.custom-advice, label.error {
	margin-top: 5px;
	color: #FF0000;
	background-color: #FFFFFF; /* set this to fix problem in IE */
	font-weight: bold;
}

/* This is for the CAPTCHA */
#recaptcha_area {
	margin: 0.5em 0;
}
.recaptcha_theme_white .required, .recaptcha_theme_blackglass .required, .recaptcha_theme_red .required {
	border: 1px solid #70CDCC !important;
}
.recaptcha_theme_white .validation-failed, .recaptcha_theme_blackglass .validation-failed, .recaptcha_theme_red .validation-failed {
	border: 2px solid #FF3333 !important;
}
.recaptcha_theme_white .validation-passed, .recaptcha_theme_blackglass .validation-passed, .recaptcha_theme_red .validation-passed {
	border: 1px solid #B1D16C !important;
}
.recaptcha_theme_white .validation-advice, .recaptcha_theme_blackglass .validation-advice, .recaptcha_theme_red .validation-advice {
    display: none;
}

/* end mod: Common code for: Fully Flexible Contact Forms -or- Advanced Contact Forms */
